.c-message-reminder {
    display: none;
    position: absolute;
    width: 280px;
    height: 45px;
    padding: 10px;
    top: 36px;
    left: -226px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    z-index: 1001;
}

.c-message-reminder::after {
    content: '';
    position: absolute;
    left: 250px;
    top: -10px;
    border: 5px solid transparent;
    border-bottom: 5px solid #fff;
}

.c-message-reminder__image {
    display: inline-block;
    width: 30px;
    vertical-align: top;
}

.c-message-reminder__wrap {
    display: inline-block;
    width: 245px;
    font-size: 13px;
    vertical-align: top;
    line-height: 16px;
    font-weight: normal;
}

.c-message-reminder__wrap > a {
    color: #006496;
}

.c-message-reminder__wrap-name {
    font-weight: bold;
}

.c-message-reminder__wrap-text {
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
}

.c-message-reminder__wrap-text > a {
    color: #006496;
}

.c-message-reminder__wrap-skip {
    padding-left: 10px;
}
